@charset "utf-8";
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,a,em,img,ol,ul,li,fieldset,form,label,legend,table,tr,th,td,input,textarea{margin:0;padding:0;border:0;outline:0 none;font-family:Arial,Helvetica,sans-serif}
body{font-size:12px;background:#FFF}
.clear{clear:both}
ol,ul{list-style:none}
a{text-decoration:none}
p{line-height:18px;padding-bottom:5px;color:#000}
.main_wrapper_outer{width:469px;margin:0;padding:0;height:41px}
.main_wrapper_top{background-image:url(http://www.sunglassville.com/catalog/view/theme/default/images/feedback/feedback_top.gif);height:41px}
.artwork_top_img{background:url(../images/feedback/artwork.jpg) no-repeat; height:41px;}
.middle_container{width:467px;border-left:1px solid #eaeaea;border-right:1px solid #eaeaea;border-bottom:1px solid #eaeaea;margin-bottom:10px;padding-bottom:10px;height:280px}
.top_test{margin:21px 0 0 21px}
.radio_button_box{width:427px;height:27px;background:url(http://www.sunglassville.com/catalog/view/theme/default/images/feedback/radio_bg.gif);margin:10px 0 10px 21px;padding-top:5px;font-weight:700}
.middle_container h1{margin:10px 0 0 21px;padding-top:5px;font-weight:700;font-size:15px;color:#5b092f}
.middle_container h1 span{font-size:20px}
.button_box{width:467px;margin:10px 0}
.bttnBottom{margin:0 auto;margin-top:10px; text-align: center; width:100%;}
.bttnBottom A{display:inline-block;float:left;text-indent:-9999px;width:90px;height:33px}
.bttnBottom A.upload{margin-right:3px;float:left}
.bttnBottom A.send{background:url(http://www.sunglassville.com/catalog/view/theme/default/images/feedback/send.jpg) no-repeat;margin-right:3px;float:left}
.bttnBottom A.submitart{background:url(http://www.sunglassville.com/catalog/view/theme/default/images/feedback/submitart.jpg) no-repeat;margin-right:3px;float:left}
.bttnBottom A.cancel{background:url(http://www.sunglassville.com/catalog/view/theme/default/images/feedback/cancel_button.jpg) no-repeat;float:left}
#contact_details{padding:20px 0 0 25px}
.secondary_title{color:#01438d;font-size:15px;font-weight:700}
.feedback_textfeild{border:1px solid #eaeaea;width:233px;height:20px}
.feedback_textarea{border:1px solid #eaeaea;width:233px;height:70px}
.feedback_textarealrg{border:1px solid #eaeaea;width:400px;height:80px;margin:0 0 10px 10px}
.feedback_textarealrg_1{border:1px solid #eaeaea;width:400px;height:58px;margin:0 0 10px 10px}
.artwork_box{padding:15px}
.supportedformat{font-size:14px;color:#90184d}
.artworkouter{width:0 auto}
.artworkouter_table{width:100%;float:left}
.upldfile{width:100%}
.progress{position:relative;/*width:418px;*/border:1px solid #ddd;padding:1px;border-radius:8px;height:20px;background-color:#eaeaea}
.bar{background-color:#9f1f58;width:0;height:20px;border-radius:8px}
.percent{position:absolute;display:inline-block;top:3px;left:48%;color:#00000 !important;font-weight:700}
